IDCVSSSummaryLast (major) updatePublished
CVE-2006-5549 7.5
** DISPUTED ** PHP remote file inclusion vulnerability in libraries/amfphp/amf-core/custom/CachedGateway.php in Adobe PHP SDK allows remote attackers to execute arbitrary PHP code via the AMFPHP_BASE parameter. NOTE: this issue has been disputed by
17-10-2018 - 21:43 26-10-2006 - 17:07
Back to Top Mark selected
Back to Top